<footer color="primary">
    <div class="container">
        <div fxLayout="row wrap" fxLayoutAlign="center start">
            <div class="space-bottom-f" fxFlex="90" fxLayout="row wrap" fxLayoutAlign.gt-sm="space-between center" fxLayoutAlign="center center">
                <div fxFlex.gt-sm="30" fxFlex="80" fxLayoutAlign.gt-sm="start center" fxLayoutAlign="center center">
                    <img src="../assets/images/laura-francioli-logo-white-full.png" style="width: 100%;max-width: 250px;" alt="laura francioli - logo">
                </div>
                <div fxFlex.gt-sm="70" fxFlex="100" fxLayoutAlign.gt-sm="end center" fxLayoutAlign="center center" fxLayout="row wrap">

                    <form class="subscriber-news" fxFlex.gt-sm="50" fxFlex="100">
                        <mat-form-field appearance="outline" fxFlex.gt-sm="90" fxFlex="100">
                            <mat-label>Suscríbite a nuestras novedades</mat-label>
                            <input matInput>
                            <button mat-icon-button matSuffix><mat-icon>send</mat-icon></button>
                        </mat-form-field>
                    </form>

                    <div fxLayout="column" fxLayoutAlign.gt-sm="start start" fxLayoutAlign="center center">
                        <h5>
                            <p>Siguenos:</p>
                        </h5>
                        <div fxLayout="row wrap">
                            <a mat-icon-button href="https://www.facebook.com/laufrancioli/" target="_blank">
                                <mat-icon svgIcon="facebook"></mat-icon>
                            </a>
                            <a mat-icon-button href="https://instagram.com/laura_francioli" target="_blank">
                                <mat-icon svgIcon="instagram"></mat-icon>
                            </a>
                            <!-- <a mat-icon-button href="https://www.linkedin.com/" target="_blank">
                                <mat-icon svgIcon="linkedin"></mat-icon>
                            </a> -->
                            <a mat-icon-button href="https://www.youtube.com/channel/UC1O4cqeldIXh7CyaBKF-KDg" target="_blank">
                                <mat-icon svgIcon="youtube"></mat-icon>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <mat-divider fxFlex="100" class="divider-title mg-top"></mat-divider>
            <div fxFlex="90" fxLayout="row wrap" fxLayoutAlign="space-between center">
                <div fxFlex.gt-sm="40" fxFlex="100" fxLayout="row wrap" fxLayoutAlign.gt-sm="space-between start" fxLayoutAlign="space-between start">
                    <ul class="space-bottom-f" fxLayout="column" fxFlex.gt-xs="45" fxFlex="48" fxLayoutGap="10px grid">


                        <li>
                            <a routerLink="/nosotros" routerLinkActive="active"><sub>Laura francioli</sub></a>
                        </li>
                        <li>
                            <a routerLink="/productos" routerLinkActive="active"><sub>Catálogo de productos</sub></a>
                        </li>
                        <li>
                            <a routerLink="/cotizador" routerLinkActive="active"><sub>Cotizar producto</sub></a>
                        </li>
                        <li>
                            <a routerLink="/como-comprar" routerLinkActive="active"><sub>Guía de compra</sub></a>
                        </li>

                    </ul>

                    <ul class="space-bottom-f" fxLayout="column" fxFlex.gt-xs="45" fxFlex="48" fxLayoutGap="10px grid">
                        <li>
                            <a routerLink="/blog" routerLinkActive="active"><sub>Blog</sub></a>
                        </li>
                        <li>
                            <a routerLink="/gallery" routerLinkActive="active"><sub>Galería</sub></a>
                        </li>
                        <li>
                            <a routerLink="login" routerLinkActive="active"><sub>Ingresar</sub></a>
                        </li>
                        <li>
                            <a routerLink="/registeruser" routerLinkActive="active"><sub>Registro</sub></a>
                        </li>

                    </ul>
                </div>
                <mat-divider fxHide.gt-sm="true" fxFlex="100" class="divider-title mg-top"></mat-divider>
                <div fxFlex.gt-sm="40" fxFlex="100" fxLayout="row wrap" fxLayoutAlign.gt-sm="space-between start" fxLayoutAlign="center center">
                    <div class="space-bottom-f" fxLayout="column" fxFlex.gt-xs="55" fxFlex="100" fxLayoutGap="10px grid">

                        <div fxLayoutAlign.gt-sm="start start" fxLayoutAlign="start center" fxLayoutGap="5px">
                            <p>
                                <mat-icon>location_on</mat-icon>
                            </p>
                            <p><sub>Sede Cartagena: Colombia, Brr Manga 4 A AV CL 29 # 23A-46 LC 101</sub></p>
                        </div>

                        <div fxLayoutAlign.gt-sm="start start" fxLayoutAlign="start center" fxLayoutGap="5px">
                            <p>
                                <mat-icon>schedule</mat-icon>
                            </p>
                            <div fxLayout="column">
                                <p><sub>L - V de 8:00Am a 6:00PM</sub></p>
                                <p><sub>Sábados de 8:00Am a 12:00PM</sub></p>
                            </div>
                        </div>


                    </div>
                    <div class="space-bottom-f" fxFlex.gt-xs="45" fxFlex="100">
                        <div fxLayout="column" fxLayoutAlign.gt-sm="center end" fxLayoutAlign="center center">
                            <div fxLayout="column" fxLayoutGap="10px grid">
                                <p fxLayoutAlign="start center" fxLayoutGap="5px">
                                    <mat-icon>phone_iphone_outline</mat-icon><span>3022386534</span>
                                </p>

                                <p fxLayoutAlign="start center" fxLayoutGap="5px">
                                    <mat-icon>mail_outline</mat-icon><span>micuadro@laurafrancioli.com</span>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div fxFlex="100" fxFlex.xs="90" fxLayout="column" fxLayoutAlign="center center">
                <br><br>
                <p style="text-align: center;"><sub>Laura Francioli &copy; Todos los derechos reservados.</sub></p>
                <br>
            </div>
        </div>

    </div>
</footer>